
 /********************************************************************/
 /*                                                                  */
 /*  PL/I Include file: SQLE932B.CPY                                 */
 /*                                                                  */
 /*  This file is installed in the \IBMPLI\INCLUDE\SDKWIN\ directory.*/
 /*                                                                  */
 /*                                                                  */
 /*  NAME - SQLE932B.CPY                                             */
 /*                                                                  */
 /*  DESCRIPTION                                                     */
 /*                                                                  */
 /*    This include file is translated into a PL/I include file,     */
 /*    from the C header files supplied with the                     */
 /*    IBM DATABASE 2 CLIENT/SERVER product.                         */
 /*    This include file is intended for use with the                */
 /*    IBM DATABASE 2 CLIENT/SERVER product.                         */
 /*                                                                  */
 /*    External Include file for collating sequence                  */
 /*                                                                  */
 /*    (C) Copyright IBM Corp. 1994, 1996. All Rights Reserved.      */
 /*    US Government Users Restricted Rights-- Use, duplication or   */
 /*    disclosure restricted by GSA ADP Schedule Contract with       */
 /*    IBM Corp.                                                     */
 /*                                                                  */
 /*  Function = Include File defining                                */
 /*               Source = CODE PAGE 932 (ASCII Japanese)            */
 /*               Target = CCSID 5026 (EBCDIC Japanese)              */
 /*                                                                  */
 /*  Operating System = Windows                                      */
 /*                                                                  */
 /*                                                                  */
 /*  DISCLAIMER OF WARRANTIES                                        */
 /*    The following enclosed code is sample code created by IBM   */
 /*    Corporation. This sample code is not part of any standard     */
 /*    IBM product and is provided to you solely for the purpose of  */
 /*    assisting you in the development of your applications.  The   */
 /*    code is provided "AS IS", without warranty of any kind.       */
 /*    IBM shall not be liable for any damages arising out of your   */
 /*    use of the sample code, even if IBM has been advised of the   */
 /*    possibility of such damages.                                  */
 /*                                                                  */
 /********************************************************************/

 %dcl SQL_H_SQLE932B char ext;

 %if SQL_H_SQLE932B = '' %then %do;

    %SQL_H_SQLE932B = 'Y';


 dcl sqle_932_5026(256) char(1)

     init (


   '00'x, '01'x, '02'x, '03'x, '1D'x, '19'x, '1A'x, '1B'x,
   '0F'x, '04'x, '16'x, '06'x, '07'x, '08'x, '09'x, '0A'x,
   '0B'x, '0C'x, '0D'x, '0E'x, '1E'x, '1F'x, '1C'x, '17'x,
   '10'x, '11'x, '20'x, '18'x, '12'x, '13'x, '14'x, '15'x,
   '21'x, '39'x, '5D'x, '59'x, 'B1'x, '4A'x, '31'x, '5B'x,
   '2E'x, '3C'x, '3B'x, '2F'x, '49'x, '3F'x, '2C'x, '40'x,
   'BA'x, 'BB'x, 'BC'x, 'BD'x, 'BE'x, 'BF'x, 'C0'x, 'C1'x,
   'C2'x, 'C3'x, '58'x, '3D'x, '2D'x, '5C'x, '4C'x, '4D'x,
   '5A'x, '9E'x, '9F'x, 'A0'x, 'A1'x, 'A2'x, 'A3'x, 'A4'x,
   'A5'x, 'A6'x, 'A8'x, 'A9'x, 'AA'x, 'AB'x, 'AC'x, 'AD'x,
   'AE'x, 'AF'x, 'B0'x, 'B2'x, 'B3'x, 'B4'x, 'B5'x, 'B6'x,
   'B7'x, 'B8'x, 'B9'x, '4E'x, '3A'x, '5E'x, '8D'x, '4B'x,
   '57'x, '41'x, '42'x, '43'x, '44'x, '45'x, '46'x, '47'x,
   '48'x, '4F'x, '50'x, '51'x, '52'x, '53'x, '54'x, '55'x,
   '56'x, '69'x, '79'x, '88'x, '90'x, '91'x, '92'x, '93'x,
   '94'x, '95'x, '96'x, '9D'x, '30'x, 'A7'x, '7E'x, '05'x,
   '8E'x, 'C4'x, 'C5'x, 'C6'x, 'C7'x, 'C8'x, 'C9'x, 'CA'x,
   'CB'x, 'CC'x, 'CD'x, 'CE'x, 'CF'x, 'D0'x, 'D1'x, 'D2'x,
   'D3'x, 'D4'x, 'D5'x, 'D6'x, 'D7'x, 'D8'x, 'D9'x, 'DA'x,
   'DB'x, 'DC'x, 'DD'x, 'DE'x, 'DF'x, 'E0'x, 'E1'x, 'E2'x,
   '2B'x, '22'x, '23'x, '24'x, '25'x, '26'x, '27'x, '28'x,
   '29'x, '2A'x, '32'x, '33'x, '34'x, '35'x, '36'x, '37'x,
   '38'x, '5F'x, '60'x, '61'x, '62'x, '63'x, '64'x, '65'x,
   '66'x, '67'x, '68'x, '6A'x, '6B'x, '6C'x, '6D'x, '6E'x,
   '6F'x, '70'x, '71'x, '72'x, '73'x, '74'x, '75'x, '76'x,
   '77'x, '78'x, '7A'x, '7B'x, '7C'x, '7F'x, '80'x, '81'x,
   '82'x, '83'x, '84'x, '85'x, '86'x, '87'x, '89'x, '8A'x,
   '8B'x, '8C'x, '97'x, '98'x, '99'x, '9A'x, '9B'x, '9C'x,
   'E3'x, 'E4'x, 'E5'x, 'E6'x, 'E7'x, 'E8'x, 'E9'x, 'EA'x,
   'EB'x, 'EC'x, 'ED'x, 'EE'x, 'EF'x, 'F0'x, 'F1'x, 'F2'x,
   'F3'x, 'F4'x, 'F5'x, 'F6'x, 'F7'x, 'F8'x, 'F9'x, 'FA'x,
   'FB'x, 'FC'x, 'FD'x, 'FE'x, 'FF'x, '3E'x, '8F'x, '7D'x   );



 %end;
 /* SQL_H_SQLE932B */
