 /*++                                                                 */
 /*                                                                   */
 /* Copyright (c) 1990-1997,  Microsoft Corporation                   */
 /*                           All rights reserved.                    */
 /*                                                                   */
 /* Module Name:                                                      */
 /*                                                                   */
 /*     dlgs.cpy                                                      */
 /*                                                                   */
 /* Abstract:                                                         */
 /*                                                                   */
 /*     This module contains the UI dialog header information.        */
 /*                                                                   */
 /*--                                                                 */

 %dcl #DLGSH_INCLUDED_ char ext;
 %if #DLGSH_INCLUDED_ = '' %then %do;
 %#DLGSH_INCLUDED_ = 'Y';

 %dcl WINVER fixed ext;

 /* Constant Declarations. */

 dcl ctlFirst fixed bin(15) value('0400'xn);
 dcl ctlLast  fixed bin(15) value('04ff'xn);

 /* Push buttons. */
 dcl psh1     fixed bin(15) value('0400'xn);
 dcl psh2     fixed bin(15) value('0401'xn);
 dcl psh3     fixed bin(15) value('0402'xn);
 dcl psh4     fixed bin(15) value('0403'xn);
 dcl psh5     fixed bin(15) value('0404'xn);
 dcl psh6     fixed bin(15) value('0405'xn);
 dcl psh7     fixed bin(15) value('0406'xn);
 dcl psh8     fixed bin(15) value('0407'xn);
 dcl psh9     fixed bin(15) value('0408'xn);
 dcl psh10    fixed bin(15) value('0409'xn);
 dcl psh11    fixed bin(15) value('040a'xn);
 dcl psh12    fixed bin(15) value('040b'xn);
 dcl psh13    fixed bin(15) value('040c'xn);
 dcl psh14    fixed bin(15) value('040d'xn);
 dcl psh15    fixed bin(15) value('040e'xn);
 dcl pshHelp  fixed bin(15) value(psh15);
 dcl psh16    fixed bin(15) value('040f'xn);

 /* Checkboxes. */
 dcl chx1     fixed bin(15) value('0410'xn);
 dcl chx2     fixed bin(15) value('0411'xn);
 dcl chx3     fixed bin(15) value('0412'xn);
 dcl chx4     fixed bin(15) value('0413'xn);
 dcl chx5     fixed bin(15) value('0414'xn);
 dcl chx6     fixed bin(15) value('0415'xn);
 dcl chx7     fixed bin(15) value('0416'xn);
 dcl chx8     fixed bin(15) value('0417'xn);
 dcl chx9     fixed bin(15) value('0418'xn);
 dcl chx10    fixed bin(15) value('0419'xn);
 dcl chx11    fixed bin(15) value('041a'xn);
 dcl chx12    fixed bin(15) value('041b'xn);
 dcl chx13    fixed bin(15) value('041c'xn);
 dcl chx14    fixed bin(15) value('041d'xn);
 dcl chx15    fixed bin(15) value('041e'xn);
 dcl chx16    fixed bin(15) value('041f'xn);

 /*  Radio buttons. */
 dcl rad1     fixed bin(15) value('0420'xn);
 dcl rad2     fixed bin(15) value('0421'xn);
 dcl rad3     fixed bin(15) value('0422'xn);
 dcl rad4     fixed bin(15) value('0423'xn);
 dcl rad5     fixed bin(15) value('0424'xn);
 dcl rad6     fixed bin(15) value('0425'xn);
 dcl rad7     fixed bin(15) value('0426'xn);
 dcl rad8     fixed bin(15) value('0427'xn);
 dcl rad9     fixed bin(15) value('0428'xn);
 dcl rad10    fixed bin(15) value('0429'xn);
 dcl rad11    fixed bin(15) value('042a'xn);
 dcl rad12    fixed bin(15) value('042b'xn);
 dcl rad13    fixed bin(15) value('042c'xn);
 dcl rad14    fixed bin(15) value('042d'xn);
 dcl rad15    fixed bin(15) value('042e'xn);
 dcl rad16    fixed bin(15) value('042f'xn);

 /* Groups, frames, rectangles, and icons. */
 dcl grp1     fixed bin(15) value('0430'xn);
 dcl grp2     fixed bin(15) value('0431'xn);
 dcl grp3     fixed bin(15) value('0432'xn);
 dcl grp4     fixed bin(15) value('0433'xn);
 dcl frm1     fixed bin(15) value('0434'xn);
 dcl frm2     fixed bin(15) value('0435'xn);
 dcl frm3     fixed bin(15) value('0436'xn);
 dcl frm4     fixed bin(15) value('0437'xn);
 dcl rct1     fixed bin(15) value('0438'xn);
 dcl rct2     fixed bin(15) value('0439'xn);
 dcl rct3     fixed bin(15) value('043a'xn);
 dcl rct4     fixed bin(15) value('043b'xn);
 dcl ico1     fixed bin(15) value('043c'xn);
 dcl ico2     fixed bin(15) value('043d'xn);
 dcl ico3     fixed bin(15) value('043e'xn);
 dcl ico4     fixed bin(15) value('043f'xn);

 /* Static text. */
 dcl stc1     fixed bin(15) value('0440'xn);
 dcl stc2     fixed bin(15) value('0441'xn);
 dcl stc3     fixed bin(15) value('0442'xn);
 dcl stc4     fixed bin(15) value('0443'xn);
 dcl stc5     fixed bin(15) value('0444'xn);
 dcl stc6     fixed bin(15) value('0445'xn);
 dcl stc7     fixed bin(15) value('0446'xn);
 dcl stc8     fixed bin(15) value('0447'xn);
 dcl stc9     fixed bin(15) value('0448'xn);
 dcl stc10    fixed bin(15) value('0449'xn);
 dcl stc11    fixed bin(15) value('044a'xn);
 dcl stc12    fixed bin(15) value('044b'xn);
 dcl stc13    fixed bin(15) value('044c'xn);
 dcl stc14    fixed bin(15) value('044d'xn);
 dcl stc15    fixed bin(15) value('044e'xn);
 dcl stc16    fixed bin(15) value('044f'xn);
 dcl stc17    fixed bin(15) value('0450'xn);
 dcl stc18    fixed bin(15) value('0451'xn);
 dcl stc19    fixed bin(15) value('0452'xn);
 dcl stc20    fixed bin(15) value('0453'xn);
 dcl stc21    fixed bin(15) value('0454'xn);
 dcl stc22    fixed bin(15) value('0455'xn);
 dcl stc23    fixed bin(15) value('0456'xn);
 dcl stc24    fixed bin(15) value('0457'xn);
 dcl stc25    fixed bin(15) value('0458'xn);
 dcl stc26    fixed bin(15) value('0459'xn);
 dcl stc27    fixed bin(15) value('045a'xn);
 dcl stc28    fixed bin(15) value('045b'xn);
 dcl stc29    fixed bin(15) value('045c'xn);
 dcl stc30    fixed bin(15) value('045d'xn);
 dcl stc31    fixed bin(15) value('045e'xn);
 dcl stc32    fixed bin(15) value('045f'xn);

 /* Listboxes. */
 dcl lst1     fixed bin(15) value('0460'xn);
 dcl lst2     fixed bin(15) value('0461'xn);
 dcl lst3     fixed bin(15) value('0462'xn);
 dcl lst4     fixed bin(15) value('0463'xn);
 dcl lst5     fixed bin(15) value('0464'xn);
 dcl lst6     fixed bin(15) value('0465'xn);
 dcl lst7     fixed bin(15) value('0466'xn);
 dcl lst8     fixed bin(15) value('0467'xn);
 dcl lst9     fixed bin(15) value('0468'xn);
 dcl lst10    fixed bin(15) value('0469'xn);
 dcl lst11    fixed bin(15) value('046a'xn);
 dcl lst12    fixed bin(15) value('046b'xn);
 dcl lst13    fixed bin(15) value('046c'xn);
 dcl lst14    fixed bin(15) value('046d'xn);
 dcl lst15    fixed bin(15) value('046e'xn);
 dcl lst16    fixed bin(15) value('046f'xn);

 /* Combo boxes. */
 dcl cmb1     fixed bin(15) value('0470'xn);
 dcl cmb2     fixed bin(15) value('0471'xn);
 dcl cmb3     fixed bin(15) value('0472'xn);
 dcl cmb4     fixed bin(15) value('0473'xn);
 dcl cmb5     fixed bin(15) value('0474'xn);
 dcl cmb6     fixed bin(15) value('0475'xn);
 dcl cmb7     fixed bin(15) value('0476'xn);
 dcl cmb8     fixed bin(15) value('0477'xn);
 dcl cmb9     fixed bin(15) value('0478'xn);
 dcl cmb10    fixed bin(15) value('0479'xn);
 dcl cmb11    fixed bin(15) value('047a'xn);
 dcl cmb12    fixed bin(15) value('047b'xn);
 dcl cmb13    fixed bin(15) value('047c'xn);
 dcl cmb14    fixed bin(15) value('047d'xn);
 dcl cmb15    fixed bin(15) value('047e'xn);
 dcl cmb16    fixed bin(15) value('047f'xn);

 /* Edit controls. */
 dcl edt1     fixed bin(15) value('0480'xn);
 dcl edt2     fixed bin(15) value('0481'xn);
 dcl edt3     fixed bin(15) value('0482'xn);
 dcl edt4     fixed bin(15) value('0483'xn);
 dcl edt5     fixed bin(15) value('0484'xn);
 dcl edt6     fixed bin(15) value('0485'xn);
 dcl edt7     fixed bin(15) value('0486'xn);
 dcl edt8     fixed bin(15) value('0487'xn);
 dcl edt9     fixed bin(15) value('0488'xn);
 dcl edt10    fixed bin(15) value('0489'xn);
 dcl edt11    fixed bin(15) value('048a'xn);
 dcl edt12    fixed bin(15) value('048b'xn);
 dcl edt13    fixed bin(15) value('048c'xn);
 dcl edt14    fixed bin(15) value('048d'xn);
 dcl edt15    fixed bin(15) value('048e'xn);
 dcl edt16    fixed bin(15) value('048f'xn);

 /* Scroll bars. */
 dcl scr1     fixed bin(15) value('0490'xn);
 dcl scr2     fixed bin(15) value('0491'xn);
 dcl scr3     fixed bin(15) value('0492'xn);
 dcl scr4     fixed bin(15) value('0493'xn);
 dcl scr5     fixed bin(15) value('0494'xn);
 dcl scr6     fixed bin(15) value('0495'xn);
 dcl scr7     fixed bin(15) value('0496'xn);
 dcl scr8     fixed bin(15) value('0497'xn);

 /* These dialog resource ordinals really start at 0x0600, but the    */
 /* RC Compiler can't handle hex for resource IDs, hence the decimal. */
 dcl FILEOPENORD      fixed bin(31) value(1536);
 dcl MULTIFILEOPENORD fixed bin(31) value(1537);
 dcl PRINTDLGORD      fixed bin(31) value(1538);
 dcl PRNSETUPDLGORD   fixed bin(31) value(1539);
 dcl FINDDLGORD       fixed bin(31) value(1540);
 dcl REPLACEDLGORD    fixed bin(31) value(1541);
 dcl FONTDLGORD       fixed bin(31) value(1542);
 dcl FORMATDLGORD31   fixed bin(31) value(1543);
 dcl FORMATDLGORD30   fixed bin(31) value(1544);
 dcl RUNDLGORD        fixed bin(31) value(1545);

 %if WINVER >= 1024 %then %do;
 dcl PAGESETUPDLGORD  fixed bin(31) value(1546);
 dcl NEWFILEOPENORD   fixed bin(31) value(1547);
 dcl NEWOBJECTOPENORD fixed bin(31) value(1548);
 %end; /* WINVER >= 0x400) */


 /* Typedef Declarations. */
 define structure
   1 tagCRGB,
    2 bRed   type BYTE,
    2 bGreen type BYTE,
    2 bBlue  type BYTE,
    2 bExtra type BYTE;
 define alias CRGB type tagCRGB; /* RGB Color */

 %end; /* _DLGSH_INCLUDED_ */
