@ECHO OFF
REM *****************************************************************/
REM                                                                 */
REM   Licensed Materials - Property of IBM                          */
REM   5622-088, 5639-A24 (C) Copyright IBM Corp. 1992,1998.         */
REM   All Rights Reserved.                                          */
REM   US Government Users Restricted Rights-- Use, duplication or   */
REM   disclosure restricted by GSA ADP Schedule Contract with       */
REM   IBM Corp.                                                     */
REM                                                                 */
REM DISCLAIMER OF WARRANTIES                                        */
REM   The following enclosed code is sample code created by IBM   */
REM   Corporation. This sample code is not part of any standard     */
REM   IBM product and is provided to you solely for the purpose of  */
REM   assisting you in the development of your applications.  The   */
REM   code is provided "AS IS", without warranty of any kind.       */
REM   IBM shall not be liable for any damages arising out of your   */
REM   use of the sample code, even if IBM has been advised of the   */
REM   possibility of such damages.                                  */
REM                                                                 */
REM                                                                 */
REM Build the Stored Procedure client program.                      */
REM  - The dbname, dbuid, and dbpwd variables in SQCLIOUT.PLI must  */
REM    be changed.                                                  */
REM  - The SQCLIOUT.PLI program is compiled and linked as an EXE.   */
REM  - SQCLIOUT uses the DB2 EXEC SQL CALL command to call          */
REM    the Stored Procedure server program SQSRVOUT.                */
REM  - Please refer to the DB2 documentation on Stored Procedures   */
REM    for setup information.                                       */
REM                                                                 */
REM Requires the Stored Procedure server program, SQSRVOUT.PLI      */
REM which is built by the BLDSQSRV.BAT command file.                */
REM                                                                 */
REM Syntax:   BLDSQCLI                                              */
REM                                                                 */
REM *****************************************************************/
@ECHO OFF

REM Build SQCLIOUT.EXE:
REM -------------------------
PLI SQCLIOUT
REM Build the executable::
REM -------------------------
ilink SQCLIOUT.OBJ DB2API.LIB
REM -------------------------

